
.scheduleDiv {
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    margin-left: 20px;
}


.tabtitle {

text-align: center;
font-size: 28px;
padding-bottom: 18px;
padding-top: 12px;

}


.list-group-item-JOB {
padding-left: 40px;
padding-right: 40px;
font-size: 120%;
font-weight: bold;
}
.list-group-item-GROUP {
padding-left: 	30px;
padding-right: 30px;
font-weight: bold;
font-size: 150%;
}
.list-group-item-SCHEDULE {
font-weight: bold;
font-size: large;
font-size: 180%;
}
.list-group-item-Shortdesc {
font-weight: normal;
font-size:small;
font-style: italic; 
}

.Shortdesc {
font-weight: normal;
font-size:100%;
/*font-family: serif;*/
font-style: italic; 
text-align: left;

}

#footer {
    position: fixed;
    bottom: 1%;
    margin-right: 4%;
    margin-left:  4%;
    width: 92%;
    text-align: center;
}

	 	
.attend input:checked + span {
    color:tomato;
    
}

.confirm input:checked + span {
    color:green;
}	


.jobtitle{
font-weight: bold;

}
.dateline{
font-weight: bold;
font-size: larger;
text-align: center;

}

	
.timescale{
	display: inline-block; 
	width: 4.17%;
	text-align:right ; 
   border-right: thin dotted gray  ;
/*   border-top: thin dotted gray  ;*/
	margin-right: 0px;
	color: gray;
	vertical-align: top;
}


.shiftime{
/*font-weight: bold;*/
font-size: larger;
/*text-align: center;*/
margin-bottom: 10px; } 
}

.ajob{
/*font-weight: bold;*/
font-size: larger;

margin-bottom: 10px; } 
}

.authclass1 {
	background-color: lightgray;
}

.authclass3 {
	background-color: lightblue;
}

.authclass2 {
	background-color: lightgreen;;
}

.scheduleday1 { background-color: lightblue;}
.scheduleday2 { background-color: lightblue;}
.scheduleday3 { background-color: lightblue;}
.scheduleday4 { background-color: lightblue;}
.scheduleday5 { background-color: lightblue;}
.scheduleday6 { background-color: lightgray;}
.scheduleday7 { background-color: darkgray;}




.gly-spin {
  -webkit-animation: spin 2s infinite linear;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.gly-rotate-90 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.gly-rotate-180 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.gly-rotate-270 {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}
.gly-flip-horizontal {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
  -webkit-transform: scale(-1, 1);
  -moz-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.gly-flip-vertical {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
  -webkit-transform: scale(1, -1);
  -moz-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  -o-transform: scale(1, -1);
  transform: scale(1, -1);
}












